summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSimon McVittie <simon.mcvittie@collabora.co.uk>2013-05-30 14:26:19 +0100
committerSimon McVittie <simon.mcvittie@collabora.co.uk>2013-08-06 14:25:30 +0100
commit6df8c13f5817b3c9f6e7f0592195257a3d857147 (patch)
treeaa109f67a796f434d908b65f42dcba8d1c7f68fc
parent54d037ab9b532e70a7fa80ad69a18bed58ccb480 (diff)
run-test.sh.in: make the indentation make sense
The Python invocation is indented, because it's a command-line argument for the sh invocation. The case shouldn't be. Reviewed-by: Guillaume Desmottes <guillaume.desmottes@collabora.co.uk> Bug: https://bugs.freedesktop.org/show_bug.cgi?id=65290
-rw-r--r--tests/twisted/run-test.sh.in26
1 files changed, 13 insertions, 13 deletions
diff --git a/tests/twisted/run-test.sh.in b/tests/twisted/run-test.sh.in
index e0b146c75..8dd5fd660 100644
--- a/tests/twisted/run-test.sh.in
+++ b/tests/twisted/run-test.sh.in
@@ -51,19 +51,19 @@ for i in $list ; do
--config-file="${config_file}" \
-- \
@TEST_PYTHON@ -u "${test_src}/twisted/$i"
- e=$?
- case "$e" in
- (0)
- echo "PASS: $i"
- ;;
- (77)
- echo "SKIP: $i"
- ;;
- (*)
- any_failed=1
- echo "FAIL: $i ($e)"
- ;;
- esac
+ e=$?
+ case "$e" in
+ (0)
+ echo "PASS: $i"
+ ;;
+ (77)
+ echo "SKIP: $i"
+ ;;
+ (*)
+ any_failed=1
+ echo "FAIL: $i ($e)"
+ ;;
+ esac
done
exit $any_failed